@charset "utf-8";
/* CSS Document */

body {
	background:#DEF;
}
#container {
	width:460px;
	margin:auto;
	position:relative;
}

/* Headline */
#announcement p {
	font:italic 12px "Georgia";
	margin:20px 10px 10px 0px;
	text-align:right;
}
#announcement a {
	font:bold 26px "Brush Script Std";
	color:#21B0FE;
	text-decoration:none;
}

/* Logo Banner */
#header {
	width:460px;
	height:395px;
	background:url(../img/mobile-header.gif) no-repeat;
}
#header img{
	display:block;
	height:132px;
	width:132px;
	margin:0px auto;
	padding-top:132px;
	border:none;
}

/* Menu Bar */
#menu {
	font:bold 16px "Verdana";
	width:452px;
	border:4px solid #000033;
	background:#21B0FE;
}
/* DROPDOWN LIST */
#menu ul {
	text-align:center;
	margin:0;
	padding:10px;
}
#menu li {
	display:inline;
	list-style:none;
}
#menu li ul {
	display:none;
	position:relative;
	float:left;
}
#menu li a {
	text-decoration:none;
	color:#ffffff;
	padding:10px;
	white-space:nowrap;
}
#menu li a:hover {
	color:#000033;
}

/* Content */
#content {
	width:452px;
	border-right:4px solid #000033;
	border-left:4px solid #000033;
	background:#ffffff;
	padding-top:20px;
}
#main {
	width:410px;
	padding-bottom:20px;
	margin-left:20px;
	font:13px "Verdana";
	text-decoration:none;
	color:black;
	font-weight:normal;
}
#main form{
	font:12px "Verdana";
	font-weight:bold;
	color:#000033;
	transform:scale(.75,.75);
	position:relative;
	left:-30px;
	bottom:-80px;
}
#main p {
	font:13px "Verdana";
	text-decoration:none;
	color:black;
	font-weight:normal;
	padding-bottom:10px;
}
#main a {
	text-decoration:none;
	color:#21B0FE;
	font-weight:bold;
}
#main a:hover {
	color:#000033;
}
#main h1 {
	font:18px "Century Gothic";
	font-weight:bold;
	text-decoration:none;
	color:#000033;
}
#main h2 {
	font:24px "Verdana";
	font-weight:bold;
	text-decoration:none;
	color:#21B0FE;
}

/* Footer */
#footer {
	width:452px;
	height:40px;
	border-right:4px solid #000033;
	border-left:4px solid #000033;
	border-bottom:4px solid #000033;
	background:#ffffff;}
#footer p {
	font:11px "Century Gothic";
	color:#000000;
	padding-right:20px;
	float:right
}
#footer a {
	text-decoration:none;
	color:#000033;
	font-weight:bold;
}
#footer a:hover {
	color:#21B0FE;
}
.required {
	color:Red;
	font-weight:normal;
}